body {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
}

.header-container {
  width: 100%;
  height: 1012px;
  background-image: url("../img/section-1\(header\).jpg");
  background-size: cover;
  background-position: center;
}

.header-nav {
  height: 120px;
  background: rgba(94, 93, 88, 0.6);
}

.header-nav-content {
  max-width: 1160px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo-container {
  display: flex;
  position: relative;
}

.logo-text {
  font-weight: 400;
  font-size: 32px;
  margin-left: 6px;
  margin-top: 14px;
  color: white;
}

.logo-h {
  position: absolute;
  top: 14px;
  left: 14px;
  font-size: 40px;
  color: rgba(255, 255, 255, 1);
}

.logo-text span {
  color: #18cfab;
  font-weight: 700;
}

.nav-menu {
  display: flex;
}

.nav-menu li a:hover {
  color: rgba(24, 207, 171, 1);
}

.nav-menu li a {
  margin-left: 21px;
  color: rgba(255, 255, 255, 0.6);
}

.header-main-text {
  max-width: 1160px;
  margin: 0 auto;
}

.hamis {
  font-size: 35px;
  margin-top: 264px;
  text-transform: uppercase;
  text-align: center;
  color: white;
}

.hamis span {
  color: rgba(24, 207, 171, 1);
}

.weare {
  font-size: 78px;
  text-transform: uppercase;
  padding-top: 22px;
  color: white;
  text-align: center;
}

.just {
  text-align: center;
  color: rgba(212, 212, 212, 1);
  font-weight: 400;
  font-size: 34px;
  margin-top: 22px;
}

.header-button-block {
  display: flex;
  justify-content: center;
  gap: 26px;
  padding-top: 150px;
}

.header-button {
  width: 169px;
  height: 63px;
  text-align: center;
  padding-top: 24px;
  font-size: 15px;
  text-transform: uppercase;
  background-color: rgba(24, 207, 171, 1);
  border-radius: 5px;
}

.header-button:last-child {
  background-color: rgba(0, 203, 246, 1);
}

.blocks-container {
  display: flex;
  justify-content: center;
  margin-top: 8px;
}

.blocks {
  background-color: rgba(28, 42, 51, 1);
  width: 480px;
  height: 375px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 47px;
  font-size: 20px;
  color: rgba(24, 207, 171, 1);
}

.blocks:nth-child(even) {
  background-color: rgba(24, 207, 171, 1);
  color: rgba(255, 255, 255, 1);
}

.our-services-container {
  max-width: 1160px;
  margin: 80px auto 100px auto;
  position: relative;
}

.our-services-container::before {
  position: absolute;
  top: 45px;
  left: 530px;
  display: inline-block;
  margin-top: 26px;
  content: "";
  width: 78px;
  height: 2px;
  background-color: rgba(24, 207, 171, 1);
}

.our-services-container::after {
  position: absolute;
  top: 50px;
  left: 540px;
  margin-top: 26px;
  display: inline-block;
  content: "";
  width: 78px;
  height: 2px;
  background-color: rgba(24, 207, 171, 1);
}

.services-title {
  font-weight: 400;
  font-size: 36px;
  color: rgba(78, 78, 78, 1);
  margin: 0 auto;
  margin-bottom: 100px;
  text-align: center;
}

.nav-items {
  display: flex;
  gap: 5px;
}

.nav-item {
  width: 192px;
  color: rgba(113, 113, 113, 1);
  text-align: center;
  font-weight: 400;
  background-color: #f8fcfe;
  border: 1px solid #edefef;
  padding-bottom: 20px;
  padding-top: 20px;
  cursor: pointer;
}

.nav-item:hover {
  outline: 1.5px solid rgba(24, 207, 171, 1);
}

.nav-item.active {
  background-color: rgba(24, 207, 171, 1);
  border: none;
}

.our-services-content {
  display: flex;
  padding-top: 23px;
}

.our-services-content li {
  display: flex;
}

.our-services-content li:not(.active) {
  display: none;
}

.our-services-content p {
  font-weight: 300;
  font-size: 14px;
  padding-left: 15px;
  line-height: 24px;
  color: rgba(119, 119, 119, 1);
}

.purchase-container {
  width: 100%;
  height: 476px;
  background-image: url("../img/Purchase\ background.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.purchase-title {
  color: rgba(24, 207, 171, 1);
  font-size: 40px;
  text-transform: uppercase;
  text-align: center;
  padding-top: 125px;
}

.purchase-text {
  text-align: center;
  color: rgba(216, 216, 216, 1);
  font-weight: 400;
  padding-top: 12px;
}

.purchase-now {
  display: block;
  width: 168px;
  height: 63px;
  margin: 0 auto;
  background-color: rgba(24, 207, 171, 1);
  margin-top: 67px;
  border-radius: 5px;
  text-align: center;
  padding-top: 23px;
  text-transform: uppercase;
}

.our-work-container {
  max-width: 1160px;
  margin: 95px auto 95px auto;
  color: rgba(78, 78, 78, 1);
  font-size: 36px;
  font-weight: 400;
  text-align: center;
  position: relative;
}

.our-work-container::before {
  position: absolute;
  top: 40px;
  left: 530px;
  display: inline-block;
  margin-top: 26px;
  content: "";
  width: 78px;
  height: 2px;
  background-color: rgba(24, 207, 171, 1);
}

.our-work-container::after {
  position: absolute;
  top: 45px;
  left: 540px;
  margin-top: 26px;
  display: inline-block;
  content: "";
  width: 78px;
  height: 2px;
  background-color: rgba(24, 207, 171, 1);
}

.our-work-buttons {
  display: flex;
  max-width: 582px;
  margin: 0 auto;
  margin-top: 100px;
  margin-bottom: 70px;
}

.button {
  border: 0;
  outline: 1px solid rgba(218, 218, 218, 1);
  font-weight: 400;
  font-size: 14px;
  line-height: 31px;
  padding: 15px;
  color: rgba(113, 113, 113, 1);
  cursor: pointer;
}

.button.active {
  background: rgba(24, 207, 171, 1);
  border: none;
}

.button:hover {
  outline: 2px solid rgba(24, 207, 171, 1);
}

.work-photos {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  position: relative;
}

.photo-hover {
  position: relative;
  width: 284px;
  height: 205px;
  background-color: rgba(233, 237, 239, 1);
  overflow: hidden;
}

.photo-hover::before {
  position: absolute;
  top: 0;
  width: 100%;
  height: 4px;
  background: rgba(24, 207, 171, 1);
}

.photo-hover:hover img {
  top: 100%;
}

.photo-hover-icons {
  position: relative;
  padding-top: 40px;
  padding-bottom: 30px;
}

.icon-one {
  display: inline-block;
  position: relative;
  border: 1px solid #18cfab;
  border-radius: 50%;
  width: 40px;
  height: 40px;
}

.icon-two {
  display: inline-block;
  position: relative;
  background-color: #18cfab;
  border-radius: 50%;
  width: 40px;
  height: 40px;
}

.icon-one::before {
  content: "";
  position: absolute;
  top: 11px;
  left: 11px;
  width: 16px;
  height: 16px;
  background-image: url("../img/chain.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.icon-two::before {
  display: inline-block;
  position: absolute;
  content: "";
  top: 14.5px;
  left: 14.5px;
  width: 11px;
  height: 11px;
  background-color: #f8fcfe;
}

.photo-hover-title {
  color: rgba(24, 207, 171, 1);
  font-weight: 700;
  font-size: 16px;
  text-transform: uppercase;
  padding-bottom: 10px;
}

.photo-hover-subtitle {
  color: rgba(138, 138, 138, 1);
  font-weight: 300;
  font-size: 14px;
}

.photo-hover img {
  position: absolute;
  top: 0;
  left: 0;
  transition: top 0.2s;
}

.load-more {
  background-color: rgba(24, 207, 171, 1);
  border: 0;
  text-align: left;
  padding: 24px 30px 24px 50px;
  margin-top: 70px;
  color: rgba(255, 255, 255, 1);
  cursor: pointer;
  text-transform: uppercase;
  font-weight: 700;
  border-radius: 5px;
  position: relative;
}

.load-more::before {
  position: absolute;
  top: 20px;
  left: 18px;
  content: "";
  width: 20px;
  height: 20px;
  background-image: url("../img/plus.svg");
  background-position: center;
  background-repeat: no-repeat;
}

.hide {
  display: none;
}

.breacking-news-container {
  max-width: 1160px;
  display: flex;
  justify-content: space-between;
  position: relative;
}

.breacking-news-container::before {
  position: absolute;
  top: -100px;
  left: 530px;
  display: inline-block;
  margin-top: 26px;
  content: "";
  width: 78px;
  height: 2px;
  background-color: rgba(24, 207, 171, 1);
}

.breacking-news-container::after {
  position: absolute;
  top: -95px;
  left: 540px;
  margin-top: 26px;
  display: inline-block;
  content: "";
  width: 78px;
  height: 2px;
  background-color: rgba(24, 207, 171, 1);
}

.breacking-news-title {
  font-weight: 400;
  color: rgba(78, 78, 78, 1);
  font-size: 36px;
  margin-bottom: 100px;
  margin-top: 82px;
}

.photo-block {
  display: inline-block;
  position: relative;
  cursor: pointer;
}

.photo-block:hover {
  color: #18cfab;
}

.photo-block .photo-date {
  position: absolute;
  top: 0;
  right: 0;
  width: 70px;
  height: 68px;
  background-color: rgba(32, 62, 56, 1);
  font-weight: 400;
  font-size: 16px;
  color: rgba(255, 255, 255, 1);
  line-height: 20px;
  padding-top: 12px;
}

.photo-block:hover .photo-date {
  background-color: #18cfab;
}

.photo-block:nth-child(n + 5) {
  margin-top: 45px;
  margin-bottom: 130px;
}

.photo-block-title {
  font-weight: 700;
  font-size: 18px;
  margin-top: 8px;
}

.photo-block-subtitle {
  font-weight: 300;
  font-size: 14px;
  color: rgba(119, 119, 119, 1);
  margin-top: 10px;
}

.section3 {
  padding: 100px 0;
  width: 100%;
  background-image: url("../img/section-3.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.section3-title {
  position: relative;
  text-align: center;
  font-weight: 400;
  font-size: 36px;
  color: rgba(255, 255, 255, 1);
  margin-bottom: 100px;
}

.section3-title:before {
  position: absolute;
  top: 45px;
  left: calc(50% - 37px);
  display: inline-block;
  margin-top: 26px;
  content: "";
  width: 78px;
  height: 2px;
  background-color: rgba(24, 207, 171, 1);
}

.section3-title:after {
  position: absolute;
  top: 50px;
  left: calc(50% - 47px);
  display: inline-block;
  margin-top: 26px;
  content: "";
  width: 78px;
  height: 2px;
  background-color: rgba(24, 207, 171, 1);
}

.people-name {
  color: rgba(24, 207, 171, 1);
  font-weight: 700;
  text-transform: uppercase;
}

.people-position {
  color: rgba(187, 187, 187, 1);
  font-size: 13px;
  font-weight: 300;
}

.quotes {
  display: block;
  margin: 0 auto;
  padding-bottom: 36px;
}

.slider-arrow {
  position: relative;
  width: 31px;
  height: 31px;
  display: block;
  margin-top: 35px;
  background: transparent;
  border: 1px solid rgba(187, 187, 187, 1);
}

.slider-arrow:first-child::before {
  position: absolute;
  content: "<";
  top: 7px;
  left: 10px;
  width: 10px;
  height: 15px;
  color: #edefef;
}

.slider-arrow:last-child::before {
  position: absolute;
  content: ">";
  top: 7px;
  left: 10px;
  width: 10px;
  height: 15px;
  color: #edefef;
}

.slider-arrow:hover {
  background-color: #18cfab;
  cursor: pointer;
}

.section3-text {
  max-width: 1160px;
  margin: 0 auto;
  text-align: center;
  line-height: 30px;
  color: rgba(187, 187, 187, 1);
  font-size: 16px;
  font-weight: 300;
}

.section3-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 20px;
  margin-top: 30px;
}

.section3-photo img {
  border-radius: 50%;
  object-fit: cover;
  width: 143px;
  height: 143px;
  border: 10px solid rgba(31, 218, 181, 0.2);
}

.slider-container,
.slider-elements {
  display: flex;
  margin-top: 20px;
  gap: 20px;
}

.slider-elements img {
  width: 60px;
  height: 60px;
  object-fit: cover;
  border-radius: 50%;
  cursor: pointer;
  gap: 38px;
  border: 5px solid rgba(31, 218, 181, 0.2);
}

.slider-elements img.active {
  position: relative;
  top: -20px;
  transition: top 0.2s;
}

/* What people say about the hum */

/*  */
.footer {
  width: 100%;
  height: 120px;
  background-color: rgba(34, 53, 63, 1);
  text-align: center;
  color: rgba(174, 174, 174, 1);
  font-weight: 300;
  font-size: 14px;
  padding-top: 48px;
}

.footer span {
  color: rgba(24, 207, 171, 1);
}
